QCAT - Task #892

User Story # 891 (Closed): Questionnaire detail: Display of images

Position of images in the questionnaire details

14 Apr 2016 10:57 - Sebastian Manger

Status: Closed Start date: 14 Apr 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Acceptance Criteria

For the questionnaire detail view

* Remove 'gallery' on top of the section
¢ Replace listed images in the 'body' section with given gallery

History

#1 - 14 Apr 2016 16:17 - Kurt Gerber
- Target version set to QCAT WOCAT Plus

#2 - 14 Apr 2016 16:17 - Kurt Gerber

- Target version deleted (QCAT WOCAT Plus)

#3 - 14 Apr 2016 16:18 - Kurt Gerber
- Target version set to QCAT Backlog

#4 - 06 Dec 2016 15:20 - Kurt Gerber

- Status changed from New to Closed

14 Mar 2025

1/1



http://www.tcpdf.org

